/*===============================================================*/
/* BREAD CRUMBS  */
.breadcrumb-container{padding:28px 0 22px 0px;float:left;}
.breadcrumb-frontend{margin-top:0px;margin-left:0px;font-family: Arial, Helvetica, sans-serif;color: #3a4d62;line-height: normal;font-size: 0.9em;font-weight: normal;overflow:hidden;	}
.breadcrumb-sub { letter-spacing:1px;}
.breadcrumb-frontend-pagename{font-family: Arial, Helvetica, sans-serif; color: #3f4042; line-height: normal; font-size: 10px; font-weight: normal;}
.breadcrumb-frontend-catname{font-family: Arial, Helvetica, sans-serif; color: #c2db25; line-height: normal; font-size: 10px; font-weight: normal;}

.main-content .breadlink-frontend:link, .breadlink-frontend:link, .main-content .breadlink-frontend:visited, .breadlink-frontend:visited,.main-content .breadlink-frontend:active, .breadlink-frontend:active {font-family: Arial, Helvetica, sans-serif; color: #666666; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; }
.main-content .breadlink-frontend:hover, .breadlink-frontend:hover{font-family: Arial, Helvetica, sans-serif; color: #1588de; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: underline;}

/*-------------------------------------------------------------*/
/*---------------------SUB PANEL TOOLS-------------------------*/
/*-------------------------------------------------------------*/
.sub-panel-tools {display:block;overflow:Hidden;/*width:680px;*/width:920px;}
.page-tools {float:right;padding:28px 10px 22px 0;}
.page-tools a {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#1588de;margin-left:5px;}
/*-------------------------------------------------------------*/
/*------------------------SITE MAP-----------------------------*/
/*-------------------------------------------------------------*/
.sitemap-cont{width:100%;}
.sitemap-main-cont{width:500px;}
.sitemap-page-cont{height: 20px;width:500px;overflow:hidden; display: inline-block; /*step one of hasLayout tripswitch*/}
.sitemap-page-cont{display: block; /*step two of tripswitch, regaining sanity*/}
.sitemap-page{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color:#1588de;line-height: normal;padding-top: 4px;float: left;display: inline;text-wrap: unrestricted;}
.sitemap-bullet {float:left;padding: 7px 2px 0 15px;}
.sitemap-sub-cat{font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #333;line-height: 0.5cm;font-weight:normal;padding-top:15px;}
.sitemap-sub-cat-1, .sitemap-sub-cat-2, .sitemap-sub-cat-3, .sitemap-sub-cat-4, .sitemap-sub-cat-5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; line-height: 0.5cm; font-weight:bold; margin-left: 21px;}

/*-- site map links -- */
a.sitemap-link-page:link, a.sitemap-link-page:visited, a.sitemap-link-page:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #bddf21; text-decoration: none; font-weight: normal; padding: 2px;}
a.sitemap-link-page:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #bddf21; text-decoration: underline; font-weight: normal; padding: 2px;}

/*-------------------------------------------------------------*/
/*---------------------SEND TO A FRIEND------------------------*/
/*-------------------------------------------------------------*/

body.friend {background:#bddf21 url("../images/modules/friend_bg.gif") no-repeat top left;}
.friend-padding {padding:45px 15px 15px 15px;}
.friend-text {font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#14325c;display:block;overflow:hidden;padding:15px 0;}
#friend-form form {margin:0;padding:0;}
#friend-form label {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#333;margin:4px 0;display:block;float:left;width:110px;}
#friend-form .friend-field {display:block;float:left;width:230px;border:1px solid #d7df21;padding:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;margin:4px 0;}
#friend-form .friend-btn {margin-left:110px;}